[English] Firmware update for older devices

 
Найти сообщения без ответов
Начать новую тему   Ответить на тему    Список форумов The-eBook -> PocketBook -> Общение с PocketBook
 
Автор Сообщение

gyeben
Новенький участник форума

Новенький участник форума



Зарегистрирован: 12.03.2015
Сообщения: 1



СообщениеДобавлено: 12.03.2015 16:57     Цитата

Hi!

I have a question: are there any plans to update the older models' (for example: 515, 614, 624) firmware? Only the 626 (Touch Lux 2) got the 5.x firmware and it seems like that only the 5.x firmware is updated, so the devices with the 4.x firmware won't get any software updates. Yes, I know there was a software update for the devices with 4.x firmware in November, but that update only updated the EPD driver and didn't fix any bugs.
For example on the 614, the automatic margin cropping for PDFs doesn't work and the PDF reflow function is unusable, because the font size is way too big.
 
Профиль Сообщение ^

andruha30
Член клуба The eBook

Член клуба The eBook



Зарегистрирован: 08.11.2010
Сообщения: 589


Откуда: Житомир

СообщениеДобавлено: 12.03.2015 21:16     Цитата

Unfontunately not expected Crying or Very sad
_________________
PB 602,PB 626 Touch Lux 3,PB A10,NST(у отца)
 
Профиль Сообщение E-mail ^
Показать сообщения:   
Начать новую тему   Ответить на тему    Список форумов The-eBook -> PocketBook -> Общение с PocketBook Часовой пояс: GMT + 4
Страница 1 из 1

 
Перейти:  
Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете голосовать в опросах

© The-eBook, 1999-2014. © Design by Prohorenkov
Syndicating News | Powered by phpBB © 2001, 2005 phpBB Group.
Хостинг предоставлен компанией DatForce     Яндекс.Метрика